university_lecturer-in-academiaCurrentSemmester_service.wsdl:1
university_lecturer-in-academia_Recommendservice.wsdl:1
university_lecturer-in-academia_service.wsdl:1
university_senior-lecturer-in-academia_service.wsdl:0.8888888888888888
_lecturer-in-academiaMunchenUniversity_service.wsdl:0.847457627118644
_lecturer-in-academiaSaarlandUniversity_service.wsdl:0.847457627118644
_lecturer-in-academiaZambiaUniversity_service.wsdl:0.847457627118644
university_professor-in-academia_service.wsdl:0.7714285714285715
organization_lecturer-in-academia_service.wsdl:0.7323943661971831
university_research-fellow-in-academia_service.wsdl:0.6842105263157895
educational-organization_lecturer-in-academia_service.wsdl:0.6666666666666666
higher-educational-organization_lecturer-in-academia_MostUsedservice.wsdl:0.6265060240963856
higher-educational-organization_lecturer-in-academia_service.wsdl:0.6265060240963856
learning-centred-organization_lecturer-in-academia_service.wsdl:0.6265060240963856
reader-in-academia_address_service.wsdl:0.6129032258064516
professor-in-academia_address_service.wsdl:0.5757575757575758
researcher-in-academia_address_service.wsdl:0.5671641791044776
researcher-in-academia_address_TREEservice.wsdl:0.5671641791044776
researcher-in-academia_address_ZOOservice.wsdl:0.5671641791044776
university_academic-support-staff_service.wsdl:0.5507246376811594
research-assistant-in-academia_address_service.wsdl:0.5135135135135135
researcher-in-academia_abstract-information_service.wsdl:0.48717948717948717
university_researcher_service.wsdl:0.4827586206896552
higher-educational-organization_professor-in-academia_Pioneerservice.wsdl:0.47619047619047616
higher-educational-organization_professor-in-academia_service.wsdl:0.47619047619047616
academic-degree_lending_GermanGovservice.wsdl:0.4666666666666667
activity_ruralarea_service.wsdl:0.4642857142857143
academic-degreegovernment_unilateralgiving_service.wsdl:0.4533333333333333
academic-degreegovernment_lending_service.wsdl:0.44776119402985076
higher-educational-organization_senior-research-fellow-in-academia_Firstservice.wsdl:0.44680851063829785
higher-educational-organization_senior-research-fellow-in-academia_service.wsdl:0.44680851063829785
academic_address_service.wsdl:0.4444444444444444
research-fellow-in-academia_publication-reference_service.wsdl:0.4444444444444444
researcher-in-academia_publication-referencepostal-address_.wsdl:0.4418604651162791
researcher-in-academia_publication-referencepostal-address_service.wsdl:0.4418604651162791
academic-degree_lendingduration_GermanGovservice.wsdl:0.4411764705882353
academic-degree_funding_GermanGovservice.wsdl:0.43333333333333335
academic_postal-address_service.wsdl:0.43333333333333335
activity_urbanarea_service.wsdl:0.42857142857142855
academic-item-number_book_service.wsdl:0.4262295081967213
AcademicBookNumberSearch.wsdl:0.4262295081967213
activity_beach_service.wsdl:0.4230769230769231
activity_familydestination_service.wsdl:0.41935483870967744
academic-degreegovernment_funding_service.wsdl:0.4117647058823529
academic-degree_fundingduration_GermanGovservice.wsdl:0.4117647058823529
activity_city_service.wsdl:0.40816326530612246
academic-degree_scholarship_GermanGovservice.wsdl:0.40625
academic-degreegovernmentorganization_lending_service.wsdl:0.4050632911392405
expensivecar_price_service.wsdl:0.4
academic-item-number_publication_service.wsdl:0.3939393939393939
activity_destination_service.wsdl:0.39285714285714285
adventure_ruralarea_service.wsdl:0.39285714285714285
activity_town_service.wsdl:0.39215686274509803
academic-degreegovernment_scholarship_service.wsdl:0.3888888888888889
academic-degree_scholarshipduration_GermanGovservice.wsdl:0.3888888888888889
academic-item-number_bookauthor_service.wsdl:0.3880597014925373
adventure_urbanarea_service.wsdl:0.38596491228070173
medicalclinic_predicting_service.wsdl:0.38596491228070173
hospital_postal-addressinvestigating_service.wsdl:0.38235294117647056
expensivecar_yearprice_service.wsdl:0.3793103448275862
academic-degreegovernmentorganization_funding_service.wsdl:0.375
governmentdegree_givingback_service.wsdl:0.375
_pricecamera_Wallmartservice.wsdl:0.375
citygovernment_lending_service.wsdl:0.3728813559322034
expensivecar_pricecolor_service.wsdl:0.3728813559322034
geopolitical-entityrecorded-video_activityhotel_service.wsdl:0.3684210526315789
surfinggeneric-agent_city_service.wsdl:0.36666666666666664
activity_farmland_service.wsdl:0.36363636363636365
city_luxuryhotel_service.wsdl:0.36363636363636365
hikingsurfing_city_service.wsdl:0.36363636363636365
hiking_ruralarea_service.wsdl:0.36363636363636365
surfinghiking_city_service.wsdl:0.36363636363636365
surfinghiking_city_SFservice.wsdl:0.36363636363636365
surfing_ruralarea_service.wsdl:0.36363636363636365
title_videomediaMM_service.wsdl:0.36363636363636365
title_videomedia_service.wsdl:0.36363636363636365
academic-item-number_publicationauthor_service.wsdl:0.3611111111111111
printedmaterialpersoncreditcardaccount__service.wsdl:0.3611111111111111
expensivecar_technology_service.wsdl:0.36065573770491804
title_media_service.wsdl:0.36
_videomediaBBC_service.wsdl:0.36
_videomediaSaturn_service.wsdl:0.36
_videomediaSmithLee_service.wsdl:0.36
expensivecar_recommendedpricecolor_service.wsdl:0.3582089552238806
objectpersoncreditaccount_price_service.wsdl:0.3582089552238806
city_weathersystem_service.wsdl:0.35714285714285715
degreegovernment_unilateralgiving_service.wsdl:0.35294117647058826
linguisticexpression_videomedia_service.wsdl:0.35294117647058826
objectperson__service.wsdl:0.35294117647058826
geopolitical-entity_professiontimemeasure_service.wsdl:0.35135135135135137
medicalclinic_diagnosticprocesstimemeasure_service.wsdl:0.35135135135135137
printedmaterialpersoncreditcardaccount_price_service.wsdl:0.35135135135135137
citycity_arrowfigure_service.wsdl:0.3508771929824561
hospital_predicting_service.wsdl:0.3508771929824561
geopolitical-entity_occupationaltradetimemeasure_service.wsdl:0.35
postal-addresscity_hotel_service.wsdl:0.3492063492063492
surfingorganization_city_service.wsdl:0.3492063492063492
title_obtainablevideomedia_service.wsdl:0.3492063492063492
municipal-unit_occupationaltradetimemeasure_service.wsdl:0.3466666666666667
electricdevice_price_service.wsdl:0.34615384615384615
surfing_beach_service.wsdl:0.34615384615384615
personbookliabilityaccount__service.wsdl:0.34375
degree_lending_GermanGovservice.wsdl:0.33962264150943394
_filmvideomediaDiscoveryChannel_service.wsdl:0.33962264150943394
book_readerreviewperson_service.wsdl:0.3389830508474576
surfinghiking_ruralarea_service.wsdl:0.3389830508474576
hospital_investigatingaddress_service.wsdl:0.3384615384615385
title_videomediarecommendedprice_service.wsdl:0.3384615384615385
municipal-unit_professiontimemeasure_service.wsdl:0.3380281690140845
CCP_service.wsdl:0.33766233766233766
beverage_pricephysical-quantity_service.wsdl:0.3333333333333333
beverage_taxfreepricephysical-quantity_service.wsdl:0.3333333333333333
bookpersoncreditcardaccount__BShopservice.wsdl:0.3333333333333333
bookpersoncreditcardaccount__service.wsdl:0.3333333333333333
book_readerreview_service.wsdl:0.3333333333333333
breadorbiscuit_recPricetaxedpriceineuro_service.wsdl:0.3333333333333333
degreegovernment_lending_service.wsdl:0.3333333333333333
governmentorganizationmissile_unilateralgiving_service.wsdl:0.3333333333333333
ScienceFNovelReview_service.wsdl:0.3333333333333333
nationalgovernment_physical-quantityscholarshiplandarea_service.wsdl:0.32941176470588235
SFNovelReview_service.wsdl:0.32941176470588235
governmentdegree_scholarshipquantity_service.wsdl:0.3287671232876712
cyclecar_recommendedpriceineuro_service.wsdl:0.3283582089552239
geopolitical-entity_luxuryhotel_service.wsdl:0.3283582089552239
time-measurecountrycity_hotel_service.wsdl:0.3283582089552239
countrycity_luxuryhotel_Gelservice.wsdl:0.32786885245901637
countrycity_luxuryhotel_service.wsdl:0.32786885245901637
degree_lendingduration_GermanGovservice.wsdl:0.32786885245901637
KLM-Login_service.wsdl:0.32786885245901637
missilegovernment_giving_Borrowservice.wsdl:0.32786885245901637
missilegovernment_giving_service.wsdl:0.32786885245901637
novel_authorcommitting_service.wsdl:0.32786885245901637
untangibleobjects_cola_service.wsdl:0.32786885245901637
city_weatherseason_service.wsdl:0.32727272727272727
government_lending_service.wsdl:0.32727272727272727
hiking_urbanarea_service.wsdl:0.32727272727272727
sightseeing_city_service.wsdl:0.32727272727272727
sports_ruralarea_service.wsdl:0.32727272727272727
citycity_map_service.wsdl:0.32653061224489793
city_hotel_Germanservice.wsdl:0.32653061224489793
city_hotel_Saarlandservice.wsdl:0.32653061224489793
city_hotel_service.wsdl:0.32653061224489793
geopolitical-entity_weathersystem_service.wsdl:0.3235294117647059
bookpersoncreditaccount__Beaservice.wsdl:0.3225806451612903
bookpersoncreditaccount__service.wsdl:0.3225806451612903
medicalclinic_investigating_MedService.wsdl:0.3225806451612903
medicalclinic_investigating_service.wsdl:0.3225806451612903
country_lightning_service.wsdl:0.32142857142857145
avocado_price_service.wsdl:0.32
machine_price_service.wsdl:0.32
novelperson__Reservationservice.wsdl:0.32
novel_person_Reserverservice.wsdl:0.32
novel_person_Writerservice.wsdl:0.32
SFNRecommendedPrice_service.wsdl:0.32
title_actionfilmrecommendedpricequality_service.wsdl:0.32
_cerealgrain_PlantSeedservice.wsdl:0.32
amount-of-moneyexpensivecar_price_service.wsdl:0.3188405797101449
beverage_maxpricephysical-quantity_service.wsdl:0.3188405797101449
food_taxfreepricephysical-quantity_service.wsdl:0.3188405797101449
meat_taxfreepricephysical-quantity_service.wsdl:0.3188405797101449
mediaplayer_recommendedpriceineuro_service.wsdl:0.3188405797101449
title_filmrecommendedpricequality_service.wsdl:0.3188405797101449
careorganization_predicting_service.wsdl:0.31746031746031744
car_recommendedpriceineuro_service.wsdl:0.31746031746031744
food_pricephysical-quantity_service.wsdl:0.31746031746031744
governmentmissile_funding_Reliableservice.wsdl:0.31746031746031744
governmentmissile_funding_service.wsdl:0.31746031746031744
meat_pricephysical-quantity_service.wsdl:0.31746031746031744
visiting-researcher_address_service.wsdl:0.31746031746031744
EmergencyPhysician_service.wsdl:0.3157894736842105
medicalclinic_biopsy_service.wsdl:0.3157894736842105
printedmaterialperson__service.wsdl:0.3157894736842105
qualitymaxprice_cola_service.wsdl:0.3157894736842105
Ben_service.wsdl:0.3142857142857143
hospital_diagnosticprocesstimemeasure_service.wsdl:0.3142857142857143
personmonographcreditcardaccount__service.wsdl:0.3142857142857143
shoppingmall_pricecellphonewithcamera_service.wsdl:0.3142857142857143
SelectFlight_service.wsdl:0.3137254901960784
bookusercreditcardaccount__service.wsdl:0.3125
governmentmissile_financing_service.wsdl:0.3125
Renaultyear_recommendedpriceineuro_service.wsdl:0.3125
UnsuccessfulDiagnosis_service.wsdl:0.3125
geopolitical-entity_occupationaltradetimeduration_service.wsdl:0.3116883116883117
TitleSaving_service.wsdl:0.3111111111111111
_fodder_USimportservice.wsdl:0.3111111111111111
_icing_Germanservice.wsdl:0.3111111111111111
_person_MyShopservice.wsdl:0.3111111111111111
AddLinks__service.wsdl:0.3103448275862069
beverage_pricequantity_service.wsdl:0.3103448275862069
beverage_taxedpricephysical-quantity_service.wsdl:0.30985915492957744
geopolitical-entity_occupationaltrade_service.wsdl:0.30985915492957744
shoppingmall_calendar-datepricecamera_service.wsdl:0.30985915492957744
amount-of-moneyexpensivecar_recommendedprice_service.wsdl:0.3076923076923077
author_novelrecommendedprice_service.wsdl:0.3076923076923077
award_lending_GermanGovservice.wsdl:0.3076923076923077
beverage_taxfreepricequantity_service.wsdl:0.3076923076923077
bicyclecar_price_service.wsdl:0.3076923076923077
careorganization_investigating_service.wsdl:0.3076923076923077
DeoSFN_price_service.wsdl:0.3076923076923077
drugstore_tea_service.wsdl:0.3076923076923077
missilegovernment_givingrange_service.wsdl:0.3076923076923077
novel_authorrecommendedprice_service.wsdl:0.3076923076923077
person_address_service.wsdl:0.3076923076923077
science-fiction-novel_authorrecommendeddprice_service.wsdl:0.3076923076923077
userscience-fiction-novel_price_Bestservice.wsdl:0.3076923076923077
userscience-fiction-novel_price_service.wsdl:0.3076923076923077
userscience-fiction-novel_Relprice_service.wsdl:0.3076923076923077
_bankeraddress_CityBankservice.wsdl:0.3076923076923077
_investigating_Saarservice.wsdl:0.3076923076923077
_medicaldoctor_UNOservice.wsdl:0.3076923076923077
ballisticmissilegovernment_givingrange_service.wsdl:0.3055555555555556
country_occupationaltradetimemeasure_Service.wsdl:0.3055555555555556
educational-employee_postal-address_service.wsdl:0.3055555555555556
municipal-unit_occupationaltradetimeduration_service.wsdl:0.3055555555555556
citycountryduration__HotelReserveservice.wsdl:0.3050847457627119
city_bedandbreakfast_service.wsdl:0.3050847457627119
geopolitical-entity_occupationaltradeparttimeposition_service.wsdl:0.3037974683544304
geopolitical-entity_organizationoccupationaltrade_service.wsdl:0.3037974683544304
municipal-unity_occupationaltradeparttimeposition_service.wsdl:0.3037974683544304
caryear_recommendedpriceineuro_service.wsdl:0.30303030303030304
country_professiontimemeasure_service.wsdl:0.30303030303030304
food_maxpricephysical-quantity_service.wsdl:0.30303030303030304
geopolitical-entity_profession_service.wsdl:0.30303030303030304
governmentdegree_scholarship_service.wsdl:0.30303030303030304
governmentdegree_scholarship_TheBestservice.wsdl:0.30303030303030304
meat_maxpricephysical-quantity_service.wsdl:0.30303030303030304
medicalclinic_diagnosticprocess_service.wsdl:0.30303030303030304
missilegovernment_lendingrange_service.wsdl:0.30303030303030304
projectilegovernment_funding_service.wsdl:0.30303030303030304
publication-number_currencypublication_service.wsdl:0.30303030303030304
_information-bearing-object_Messageservice.wsdl:0.30303030303030304
car_pricequality_service.wsdl:0.3018867924528302
degree_funding_GermanGovservice.wsdl:0.3018867924528302
novelperson_price_service.wsdl:0.3018867924528302
printedmaterial_price_service.wsdl:0.3018867924528302
ballisticmissilegovernment_lendingrange_service.wsdl:0.3013698630136986
geopolitical-entity_professiontimeduration_service.wsdl:0.3013698630136986
geopolitical-entity_weatherseasonproposition_service.wsdl:0.3013698630136986
geopolitical-entity_weatherseasontimeposition_service.wsdl:0.3013698630136986
award_lendingduration_GermanGovservice.wsdl:0.3
geopolitical-entity_occupationaltradefulltimeposition_service.wsdl:0.3
geopolitical-entity_skilledoccupationtimemeasure_service.wsdl:0.3
hospital_investigating_service.wsdl:0.3
municipal-unity_occupationaltradefulltimeposition_service.wsdl:0.3
weaponmissile_funding_Iraqservice.wsdl:0.3
geographical-region_lightning_service.wsdl:0.29850746268656714
geopolitical-entity_weatherseason_service.wsdl:0.29850746268656714
legal-agentsurfing_destination_service.wsdl:0.29850746268656714
price_cola_Gudduservice.wsdl:0.2978723404255319
price_cola_Hallo2service.wsdl:0.2978723404255319
price_cola_Halloservice.wsdl:0.2978723404255319
_polling_Germanservice.wsdl:0.2978723404255319
medicalclinic_diagnosticprocesstimeduration_service.wsdl:0.2972972972972973
time-measuregeopolitical-entitycity_hotel_service.wsdl:0.2972972972972973
ballisticmissilegovernmentorganization_givingrange_service.wsdl:0.2962962962962963
item-number_letter_service.wsdl:0.2962962962962963
missile_funding_Asianservice.wsdl:0.2962962962962963
missile_funding_Indiaservice.wsdl:0.2962962962962963
missile_funding_NKoreaservice.wsdl:0.2962962962962963
missile_funding_Pakservice.wsdl:0.2962962962962963
publicationperson__service.wsdl:0.2962962962962963
taxfreeprice_cola_service.wsdl:0.2962962962962963
_propositionmotion_service.wsdl:0.2962962962962963
beverage_maxpricequantity_service.wsdl:0.29508196721311475
degreegovernment_funding_service.wsdl:0.29508196721311475
degree_fundingduration_GermanGovservice.wsdl:0.29508196721311475
fastcar_recommendedprice_service.wsdl:0.29508196721311475
geopolitical-entity_hotel_service.wsdl:0.29508196721311475
governmentdegree_welfare_service.wsdl:0.29508196721311475
locationlocation_arrowfigure_service.wsdl:0.29508196721311475
price_irishcoffeemixerycola_service.wsdl:0.29508196721311475
retailstore_compactprice_service.wsdl:0.29508196721311475
food_taxedpricephysical-quantity_service.wsdl:0.29411764705882354
meat_taxedpricephysical-quantity_service.wsdl:0.29411764705882354
ProvideMedicalFlightInformation_services.wsdl:0.29411764705882354
surfingorganizationperson_destination_service.wsdl:0.29411764705882354
geopolitical-entity_corporationoccupationaltrade_service.wsdl:0.29333333333333333
geopolitical-entity_organizationprofession_service.wsdl:0.29333333333333333
missilegovernmentorganization_givingrange_service.wsdl:0.29333333333333333
SRcamera_service.wsdl:0.29333333333333333
ballisticmissilegovernmentorganization_lendingrange_service.wsdl:0.2926829268292683
science-fiction-noveluser_recommendedpriceindollar_service.wsdl:0.2926829268292683
novel_price_service.wsdl:0.2916666666666667
price_drinks_service.wsdl:0.2916666666666667
title_vhs_service.wsdl:0.2916666666666667
bicyclecar_priceyear_service.wsdl:0.2909090909090909
city_weatherfront_service.wsdl:0.2909090909090909
fastcar_pricecolor_service.wsdl:0.2909090909090909
fastcar_pricereport_service.wsdl:0.2909090909090909
food_pricequantity_service.wsdl:0.2909090909090909
grocerystore_fodder_AnimalFoodservice.wsdl:0.2909090909090909
meat_pricequantity_service.wsdl:0.2909090909090909
missile_financing_Chinaservice.wsdl:0.2909090909090909
missile_financing_Russianservice.wsdl:0.2909090909090909
missile_financing_USservice.wsdl:0.2909090909090909
surfinghiking_town_service.wsdl:0.2909090909090909
surfing_farmland_service.wsdl:0.2909090909090909
title_actionfilm_service.wsdl:0.2909090909090909
employee_postal-address_service.wsdl:0.2903225806451613
food_taxfreepricequantity_service.wsdl:0.2903225806451613
grocerystore_butterselling_service.wsdl:0.2903225806451613
meat_taxfreepricequantity_service.wsdl:0.2903225806451613
researcher_postal-address_service.wsdl:0.2903225806451613
retailstore_foodquality_service.wsdl:0.2903225806451613
SeePatientMedicalRecords_service.wsdl:0.2903225806451613
shoppingmall_compactprice_service.wsdl:0.2903225806451613
governmentmissileweapon_funding_service.wsdl:0.2898550724637681
grocerystore_breadorbiscuitquantity_service.wsdl:0.2898550724637681
monograph_recommendedpriceineuro_service.wsdl:0.2898550724637681
researcher_abstract-information_service.wsdl:0.2898550724637681
missilegovernmentorganization_lendingrange_service.wsdl:0.2894736842105263
municipal-unit_skilledoccupationtimemeasure_service.wsdl:0.2894736842105263
shoppingmall_digital-slrpricecalendar-date_service.wsdl:0.2894736842105263
author_publicationrecommendedprice_service.wsdl:0.2857142857142857
beverage_taxedpricequantity_service.wsdl:0.2857142857142857
BookFinder.wsdl:0.2857142857142857
bookperson__service.wsdl:0.2857142857142857
BookSearchService.wsdl:0.2857142857142857
book_person_Publisherservice.wsdl:0.2857142857142857
careorganization_diagnosticprocesstimemeasure_service.wsdl:0.2857142857142857
car_recommendedpriceindollar_service.wsdl:0.2857142857142857
cheapcar_pricecolor_service.wsdl:0.2857142857142857
cheapcar_pricereport_service.wsdl:0.2857142857142857
cheapcar_recommendedpricecolor_service.wsdl:0.2857142857142857
citycountry_hotel_service.wsdl:0.2857142857142857
countrycapital-city_hotel_service.wsdl:0.2857142857142857
countrycity_hotel_service.wsdl:0.2857142857142857
durationgeopolitical-entitycity_hotel_service.wsdl:0.2857142857142857
geographical-region_weathersystem_service.wsdl:0.2857142857142857
geopolitical-entity_companyoccupationaltrade_service.wsdl:0.2857142857142857
government_funding_ABombservice.wsdl:0.2857142857142857
government_funding_BallMissileservice.wsdl:0.2857142857142857
government_funding_ForPhDservice.wsdl:0.2857142857142857
government_funding_Missileservice.wsdl:0.2857142857142857
government_welfare_service.wsdl:0.2857142857142857
grocerystore_butterquantity_service.wsdl:0.2857142857142857
HospitalPhysician_service.wsdl:0.2857142857142857
learning-centred-organizationsurfing_destination_service.wsdl:0.2857142857142857
MAK_service.wsdl:0.2857142857142857
municipal-unit_professiontimeduration_service.wsdl:0.2857142857142857
nationalgovernment_lending_service.wsdl:0.2857142857142857
novel_authorgenre_service.wsdl:0.2857142857142857
ProvideMedicalTransportInformation_service.wsdl:0.2857142857142857
retailstore_breadorbiscuitquantity_service.wsdl:0.2857142857142857
surfing_destination_Alwaysservice.wsdl:0.2857142857142857
surfing_destination_AUSservice.wsdl:0.2857142857142857
surfing_destination_service.wsdl:0.2857142857142857
surfing_destination_SOHservice.wsdl:0.2857142857142857
title_filmActionComedy_service.wsdl:0.2857142857142857
title_filmP2P_service.wsdl:0.2857142857142857
title_film_service.wsdl:0.2857142857142857
ZAD_service.wsdl:0.2857142857142857
nationalgovernment_scholarshipquantityduration_service.wsdl:0.28205128205128205
geopolitical-entity_bedandbreakfast_service.wsdl:0.28169014084507044
governmentmissileweapon_fundingfunding_service.wsdl:0.28169014084507044
romanticnovel_authorrecommendedprice_service.wsdl:0.28169014084507044
shoppingmall_analogpricecalendar-date_service.wsdl:0.28169014084507044
shoppingmall_purchaseableitemprice_service.wsdl:0.28169014084507044
title_actionfilmtaxfreepricequality_service.wsdl:0.28169014084507044
author_bookrecommendedprice_service.wsdl:0.28125
durationcountrycity_hotel_service.wsdl:0.28125
fastcar_recommendedpricecolor_service.wsdl:0.28125
grocerystore_sandwichquantity_service.wsdl:0.28125
maxprice_colabreadorbiscuit_Bothservice.wsdl:0.28125
maxprice_colabreadorbiscuit_service.wsdl:0.28125
preparedfood_recommendedprice_service.wsdl:0.28125
preparedfood_SpainishTax_service.wsdl:0.28125
profit-organization_profession_service.wsdl:0.28125
retailstore_butterquantity_service.wsdl:0.28125
surfingorganization_destination_Bestservice.wsdl:0.28125
surfingorganization_destination_SAARservice.wsdl:0.28125
surfingorganization_destination_service.wsdl:0.28125
surfingorganization_destination_SODservice.wsdl:0.28125
title_actionfilmpricequality_service.wsdl:0.28125
car_recommendedprice_service.wsdl:0.2807017543859649
city_accommodation_service.wsdl:0.2807017543859649
degree_scholarship_GermanGovservice.wsdl:0.2807017543859649
fastcar_technology_service.wsdl:0.2807017543859649
tea_recommendedprice_service.wsdl:0.2807017543859649
_comedyfilmactionfilm_service.wsdl:0.2807017543859649
EBookOrder1.wsdl:0.28
EBookOrder2.wsdl:0.28
EBookOrder3.wsdl:0.28
hiking_town_service.wsdl:0.28
maxprice_cola_Bestservice.wsdl:0.28
maxprice_cola_service.wsdl:0.28
_publication_PPservice.wsdl:0.28
__destination_MyOfficeservice.wsdl:0.28
KodakDigCamera_price_service.wsdl:0.27906976744186046
_Francemap_service.wsdl:0.27906976744186046
_mapFrankfurtBerlin_service.wsdl:0.27906976744186046
_mapGerman_service.wsdl:0.27906976744186046
_price_CannonCameraservice.wsdl:0.27906976744186046
_price_Fishservice.wsdl:0.27906976744186046
_RedFerrariprice_service.wsdl:0.27906976744186046
_Toyotaprice_service.wsdl:0.27906976744186046
geographical-region_organizationoccupationaltrade_service.wsdl:0.27848101265822783
geopolitical-entity_corporationprofession_service.wsdl:0.2777777777777778
medicalclinic_diagnosticprocesstimeinterval_service.wsdl:0.2777777777777778
book_recommendedpriceindollar_service.wsdl:0.27692307692307694
CheckEquipmentAvailability_service.wsdl:0.27692307692307694
degreegovernment_scholarship_service.wsdl:0.27692307692307694
degree_scholarshipduration_GermanGovservice.wsdl:0.27692307692307694
retailstore_sandwichquantity_service.wsdl:0.27692307692307694
surfinggeneric-agent_destination_service.wsdl:0.27692307692307694
title_filmtaxfreepricequality_service.wsdl:0.27692307692307694
Tizonbook_recommendedpriceindollar_service.wsdl:0.27692307692307694
UpdatePatientMedicalRecords_service.wsdl:0.27692307692307694
book_pricesizebook-type_service.wsdl:0.27586206896551724
book_recommendedprice_RegisteredUserservice.wsdl:0.27586206896551724
book_recommendedprice_service.wsdl:0.27586206896551724
cheapcar_technology_service.wsdl:0.27586206896551724
cyclecar_pricetaxedprice_service.wsdl:0.27586206896551724
food_maxpricequantity_Aldiservice.wsdl:0.27586206896551724
food_recommendedprice_service.wsdl:0.27586206896551724
meat_maxpricequantity_service.wsdl:0.27586206896551724
title_cdpricesoftwareStreaming_service.wsdl:0.27586206896551724
title_filmpricequality_service.wsdl:0.27586206896551724
durationgeopolitical-entitycity_bedandbreakfast_service.wsdl:0.275
car_pricecolor_service.wsdl:0.27450980392156865
car_pricereport_service.wsdl:0.27450980392156865
cheapcar_price_service.wsdl:0.27450980392156865
location_icon_service.wsdl:0.27450980392156865
maxprice_drinks_Hotservice.wsdl:0.27450980392156865
maxprice_drinks_service.wsdl:0.27450980392156865
novel_author_BookOntoservice.wsdl:0.27450980392156865
novel_author_MyOntoservice.wsdl:0.27450980392156865
novel_author_service.wsdl:0.27450980392156865
sports_beach_service.wsdl:0.27450980392156865
title_vhsdvd_service.wsdl:0.27450980392156865
__luxuryhotel_Heidelburgservice.wsdl:0.27450980392156865
country_occupationaltradeparttimeposition_service.wsdl:0.273972602739726
geopolitical-entity_companyprofession_service.wsdl:0.273972602739726
recommendedpriceineuro_coffeewhiskey_service.wsdl:0.273972602739726
book__ShoppingCartservice.wsdl:0.2727272727272727
citycountry_destinationhotel_service.wsdl:0.2727272727272727
country_professionincometax_service.wsdl:0.2727272727272727
price_coffeewhiskeytimemeasure_service.wsdl:0.2727272727272727
shoppingmall_recommendedprice_Shirtservice.wsdl:0.2727272727272727
_book_Oracleservice.wsdl:0.2727272727272727
_filmDiscovery_service.wsdl:0.2727272727272727
_filmHighlyRated_service.wsdl:0.2727272727272727
_food_Exportservice.wsdl:0.2727272727272727
_food_HEBgroceryCompservice.wsdl:0.2727272727272727
_professiongeographical-region_USservice.wsdl:0.2727272727272727
governmentorganizationselfpowereddevice_funding_service.wsdl:0.2716049382716049
time-measuregeopolitical-entitycity_accommodation_service.wsdl:0.2716049382716049
time-measuregeopolitical-entitycity_bedandbreakfast_service.wsdl:0.2716049382716049
butter_recommendedprice_service.wsdl:0.2711864406779661
country_weathersystem_service.wsdl:0.2711864406779661
novel_userreviewauthor_service.wsdl:0.2711864406779661
surfing_nationalpark_service.wsdl:0.2711864406779661
ballisticmissilegovernment_financingrange_service.wsdl:0.2702702702702703
ballisticmissilegovernment_fundingrange_service.wsdl:0.2702702702702703
country_occupationaltradefulltimeposition_service.wsdl:0.2702702702702703
durationgeopolitical-entitycity_accommodation_service.wsdl:0.2702702702702703
nationalgovernment_scholarshipquantity_service.wsdl:0.2702702702702703
science-fiction-novel_authorbook-type_service.wsdl:0.2702702702702703
auto_pricecolor_service.wsdl:0.2692307692307692
award_funding_GermanGovservice.wsdl:0.2692307692307692
bookpersonOptional_price_service.wsdl:0.2692307692307692
bookperson_price_service.wsdl:0.2692307692307692
title_pricebook_service.wsdl:0.2692307692307692
educational-employee_address_service.wsdl:0.26865671641791045
missilegovernment_financingrange_service.wsdl:0.26865671641791045
missilegovernment_fundingrange_service.wsdl:0.26865671641791045
personcountrycity_sportshotel_service.wsdl:0.26865671641791045
publication-number_edited-book_service.wsdl:0.26865671641791045
science-fiction-novel_publisher_service.wsdl:0.26865671641791045
sfnovel_authorauthor_BookOntoservice.wsdl:0.26865671641791045
shoppingmall_compacttaxedprice_service.wsdl:0.26865671641791045
SPD-Grune_service.wsdl:0.26865671641791045
title_actionfilmmaxpricequality_service.wsdl:0.26865671641791045
AcademicBookNumberOrISBNSearch.wsdl:0.26666666666666666
author_sciencefictionbookrecommendedprice_service.wsdl:0.26666666666666666
award_fundingduration_GermanGovservice.wsdl:0.26666666666666666
cdplayer_recommendedprice_service.wsdl:0.26666666666666666
coffee_recommendedprice_service.wsdl:0.26666666666666666
country_sportsposition_service.wsdl:0.26666666666666666
fastcar_taxedpricereport_service.wsdl:0.26666666666666666
food_taxedpricequantity_service.wsdl:0.26666666666666666
geographical-region_mapFromFrankfurt_service.wsdl:0.26666666666666666
geographical-region_mapToBerlin_service.wsdl:0.26666666666666666
geopolitical-entity_professionfulltimeposition_service.wsdl:0.26666666666666666
geopolitical-entity_professionparttimeposition_service.wsdl:0.26666666666666666
government_scholarship_service.wsdl:0.26666666666666666
meat_taxedpricequantity_service.wsdl:0.26666666666666666
missilegovernmentorganization_funding_service.wsdl:0.26666666666666666
novel_authorbook-type_service.wsdl:0.26666666666666666
publication-number_book_Portalservice.wsdl:0.26666666666666666
publication-number_book_service.wsdl:0.26666666666666666
sandwich_recommendedprice_service.wsdl:0.26666666666666666
sciencefictionbook_authorrecommendedprice_service.wsdl:0.26666666666666666
shoppingmall_pricepurchaseableitemrange_service.wsdl:0.26666666666666666
surfinghiking_destination_DFGservice.wsdl:0.26666666666666666
surfinghiking_destination_PDSservice.wsdl:0.26666666666666666
surfinghiking_destination_PFservice.wsdl:0.26666666666666666
surfinghiking_destination_service.wsdl:0.26666666666666666
_honey_Providerservice.wsdl:0.26666666666666666
_hotel_Worldwideservice.wsdl:0.26666666666666666
_USjudge_service.wsdl:0.26666666666666666
Available_preparedfoodquantity_service.wsdl:0.2647058823529412
geographical-region_weatherseason_service.wsdl:0.2647058823529412
geopolitical-entity_accommodation_service.wsdl:0.2647058823529412
geopolitical-entity_weatherprocess_service.wsdl:0.2647058823529412
grocerystore_preparedfoodquantity_service.wsdl:0.2647058823529412
organization_experimentingtimeduration_service.wsdl:0.2647058823529412
Required_preparedfoodquantity_service.wsdl:0.2647058823529412
science-fiction-novel_authorprice_service.wsdl:0.2647058823529412
science-fiction-novel_priceauthor_service.wsdl:0.2647058823529412
short-story_authorrecommendedprice_service.wsdl:0.2647058823529412
book_pricereviewbook_service.wsdl:0.2641509433962264
car_technology_service.wsdl:0.2641509433962264
cheapcar_yearprice_service.wsdl:0.2641509433962264
country_deacon_service.wsdl:0.2641509433962264
EntranceFee_service.wsdl:0.2641509433962264
fastcar_yearprice_service.wsdl:0.2641509433962264
locationlocation_icon_service.wsdl:0.2641509433962264
locationlocation_map_service.wsdl:0.2641509433962264
locationlocation_map_SRIservice.wsdl:0.2641509433962264
maxprice_beercola_service.wsdl:0.2641509433962264
mediaplayer_price_service.wsdl:0.2641509433962264
monographperson__service.wsdl:0.2641509433962264
novel_publisher_service.wsdl:0.2641509433962264
preparedfood_price_service.wsdl:0.2641509433962264
_droughtreport_service.wsdl:0.2641509433962264
_translocation_Chemicalservice.wsdl:0.2641509433962264
careorganization_diagnosticprocesstimeduration_service.wsdl:0.2631578947368421
geographical-region_corporationoccupationaltrade_service.wsdl:0.2631578947368421
geographical-region_organizationprofession_service.wsdl:0.2631578947368421
author_noveltaxfreeprice_service.wsdl:0.26229508196721313
auto_recommendedpricecolor_service.wsdl:0.26229508196721313
awardgovernment_funding_service.wsdl:0.26229508196721313
careorganization_biopsy_service.wsdl:0.26229508196721313
cheapcar_taxedpricereport_service.wsdl:0.26229508196721313
CheckCostAndHealingPlan_service.wsdl:0.26229508196721313
city_skilledoccupation_service.wsdl:0.26229508196721313
EntranceFeeindollar_service.wsdl:0.26229508196721313
SetUpCostAndHealingPlan_service.wsdl:0.26229508196721313
title_filmmaxpricequality_service.wsdl:0.26229508196721313
ballisticmissilegovernmentorganization_financingrange_service.wsdl:0.2619047619047619
ballisticmissilegovernmentorganization_fundingrange_service.wsdl:0.2619047619047619
author_monographrecommendedprice_service.wsdl:0.2608695652173913
car_price_service.wsdl:0.2608695652173913
country_occupationaltradetimeduration_Service.wsdl:0.2608695652173913
geographical-region_luxuryhotel_service.wsdl:0.2608695652173913
hospital_diagnosticprocesstimeinterval_service.wsdl:0.2608695652173913
lenthu_rentcar_service.wsdl:0.2608695652173913
pea_price_service.wsdl:0.2608695652173913
retailstore_preparedfoodquantity_service.wsdl:0.2608695652173913
shoppingmall_maxpricedigital-video_service.wsdl:0.2608695652173913
title_actionfilmtaxedpricequality_service.wsdl:0.2608695652173913
user_price_ShoppingStatusservice.wsdl:0.2608695652173913
_author_CompJservice.wsdl:0.2608695652173913
_author_DMservice.wsdl:0.2608695652173913
degreegovernmentorganization_scholarship_service.wsdl:0.2597402597402597
geographical-region_companyoccupationaltrade_service.wsdl:0.2597402597402597
geopolitical-entity_skilledoccupationtimeduration_service.wsdl:0.2597402597402597
author_novelprice_service.wsdl:0.25925925925925924
auto_technology_service.wsdl:0.25925925925925924
grocerystore_food_service.wsdl:0.25925925925925924
hospital_biopsy_service.wsdl:0.25925925925925924
InformHospital_service.wsdl:0.25925925925925924
isbn_publication_service.wsdl:0.25925925925925924
microwaveoven_price_service.wsdl:0.25925925925925924
novel_authorprice_service.wsdl:0.25925925925925924
publication_book_service.wsdl:0.25925925925925924
publication_publisher_service.wsdl:0.25925925925925924
text_publication_service.wsdl:0.25925925925925924
recommendedprice_coffeewhiskeysymbolicstringquality_service.wsdl:0.25882352941176473
countrycity_sportshotel_service.wsdl:0.25806451612903225
geographical-regiongeographical-region_map_Gorgservice.wsdl:0.25806451612903225
geographical-regiongeographical-region_map_service.wsdl:0.25806451612903225
governmentweapon_funding_service.wsdl:0.25806451612903225
hospital_diagnosticprocess_MedDiagservice.wsdl:0.25806451612903225
hospital_diagnosticprocess_service.wsdl:0.25806451612903225
PhillipDigCamera_price_service.wsdl:0.25806451612903225
careorganization_diagnosticprocess_service.wsdl:0.2571428571428571
government-organization_profession_service.wsdl:0.2571428571428571
NonMedicalFlightCompany_service.wsdl:0.2571428571428571
recommendedprice_irishcoffeetasting_service.wsdl:0.2571428571428571
careorganization_diagnosticprocesstimeinteval_service.wsdl:0.2564102564102564
missilegovernmentorganization_financingrange_service.wsdl:0.2564102564102564
missilegovernmentorganization_fundingrange_service.wsdl:0.2564102564102564
recommendedprice_coffeewithwhiskeycontentbearingobject_service.wsdl:0.2558139534883721
auto_price_service.wsdl:0.2553191489361702
BookPrice.wsdl:0.2553191489361702
book_Cheapestprice_service.wsdl:0.2553191489361702
book_price_service.wsdl:0.2553191489361702
food_price_AnimalFoodservice.wsdl:0.2553191489361702
food_price_service.wsdl:0.2553191489361702
award_scholarship_GermanGovservice.wsdl:0.2545454545454545
employee_address_service.wsdl:0.2545454545454545
encyclopedia_price_service.wsdl:0.2545454545454545
hiking_destination_service.wsdl:0.2545454545454545
novel_authortime_service.wsdl:0.2545454545454545
preparedfood_priceday_service.wsdl:0.2545454545454545
researcher_address_HOM2service.wsdl:0.2545454545454545
researcher_address_service.wsdl:0.2545454545454545
sightseeing_town_service.wsdl:0.2545454545454545
store_preparedfood_Merchantservice.wsdl:0.2545454545454545
store_preparedfood_service.wsdl:0.2545454545454545
title_comedyfilm_BFservice.wsdl:0.2545454545454545
title_comedyfilm_Megaservice.wsdl:0.2545454545454545
title_comedyfilm_service.wsdl:0.2545454545454545
_aps-slrpricereport_Musuemservice.wsdl:0.2545454545454545
_coffeeteareport_service.wsdl:0.2545454545454545
autocycle_recommendedprice_service.wsdl:0.25396825396825395
award_scholarshipduration_GermanGovservice.wsdl:0.25396825396825395
award_scholarshipduration_SwissGovservice.wsdl:0.25396825396825395
carbicycle_recommendedprice_service.wsdl:0.25396825396825395
citycountry_accommodation_service.wsdl:0.25396825396825395
country_occupationaltrade_service.wsdl:0.25396825396825395
geographical-regiongeographical-region_icon_service.wsdl:0.25396825396825395
geographical-region_hotel_service.wsdl:0.25396825396825395
geographical-region_hotel_XYZService.wsdl:0.25396825396825395
mercantileorganization_food_service.wsdl:0.25396825396825395
organizationhiking_destination_service.wsdl:0.25396825396825395
organization_experimenting_service.wsdl:0.25396825396825395
price_coffeewhiskeyquality_service.wsdl:0.25396825396825395
publication-number_publicationauthor_service.wsdl:0.25396825396825395
recommendedprice_irishcoffee_service.wsdl:0.25396825396825395
sciencefictionnovel_author_MyOntoservice.wsdl:0.25396825396825395
surfinghiking_nationalpark_service.wsdl:0.25396825396825395
title_filmtaxedpricequality_service.wsdl:0.25396825396825395
country_organizationoccupationaltrade_service.wsdl:0.2535211267605634
HDP2_service.wsdl:0.2535211267605634
hospital_diagnosticprocesstimeduration_service.wsdl:0.2535211267605634
preparedfood_GSprice_service.wsdl:0.2535211267605634
science-fiction-novel_authormaxprice_service.wsdl:0.2535211267605634
mp3playerportabledvdplayer_recommendedpricequality_service.wsdl:0.25316455696202533
agent_price_MianMarktservice.wsdl:0.25
apple_price_service.wsdl:0.25
autobicycle_recommendedprice_service.wsdl:0.25
BookMedicalFlight_service.wsdl:0.25
car_taxedpricereport_service.wsdl:0.25
country_skilledoccupationtimemeasure_service.wsdl:0.25
degreenationalgovernment_scholarship_service.wsdl:0.25
geopolitical-entity_organizationskilledoccupation_service.wsdl:0.25
geopolitical-entity_skilledoccupation_service.wsdl:0.25
governmentaward_scholarship_service.wsdl:0.25
governmentorganization_scholarship_service.wsdl:0.25
government_scholarshiporganization_service.wsdl:0.25
grocerystore_flourdoughbutter_service.wsdl:0.25
grocerystore_teaprice_service.wsdl:0.25
honey_price_service.wsdl:0.25
hospital_diagnosticprocesscost_service.wsdl:0.25
hotelrecommendedprice_coffeewhiskey_service.wsdl:0.25
isbn_book_service.wsdl:0.25
mediaplayer_maxprice_service.wsdl:0.25
ProvideNonMedicalTransportInformation_service.wsdl:0.25
publication_author_service.wsdl:0.25
retailstore_apple_service.wsdl:0.25
retailstore_slrprice_service.wsdl:0.25
sportsorganization_destination_service.wsdl:0.25
sports_destination_service.wsdl:0.25
title_comedyfilmpricequality_service.wsdl:0.25
_cameraprice_MyShopservice.wsdl:0.25
geopolitical-entity_skilledoccupationfulltimeposition_service.wsdl:0.24691358024691357
geopolitical-entity_skilledoccupationparttimeposition_service.wsdl:0.24691358024691357
municipal-unit_skilledoccupationfulltimeposition_service.wsdl:0.24691358024691357
municipal-unit_skilledoccupationparttimeposition_service.wsdl:0.24691358024691357
geographical-region_companyprofession_service.wsdl:0.2465753424657534
geographical-region_corporationprofession_service.wsdl:0.2465753424657534
mp3playerdvdplayer_Recpriceshipping_service.wsdl:0.2465753424657534
mp3playerdvdplayer_Recpriceshipping_USservice.wsdl:0.2465753424657534
municipal-unit_skilledoccupationtimeduration_service.wsdl:0.2465753424657534
price_coffeewhiskeyqualitytimeposition_service.wsdl:0.2465753424657534
recommendedpriceindollar_whiskeycoffee_service.wsdl:0.2465753424657534
science-fiction-novel_authortaxedprice_service.wsdl:0.2465753424657534
country_professiontimeduration_Service.wsdl:0.24615384615384617
generic-agentsports_destination_service.wsdl:0.24615384615384617
generic-agentsports_destination_SportsService.wsdl:0.24615384615384617
geographical-region_drought_service.wsdl:0.24615384615384617
mp3playercdplayermicrowaveoven_price_service.wsdl:0.24615384615384617
mp3playerdvdplayer_recommendedprice_service.wsdl:0.24615384615384617
preparedfood_USTax_service.wsdl:0.24615384615384617
title_highcomedyfilmreport_service.wsdl:0.24615384615384617
author_novelmaxprice_service.wsdl:0.24561403508771928
book_authorbook-type_service.wsdl:0.24561403508771928
company_profession_service.wsdl:0.24561403508771928
country_profession_service.wsdl:0.24561403508771928
mediaplayer_taxedprice_service.wsdl:0.24561403508771928
novel_authormaxprice_service.wsdl:0.24561403508771928
preparedfood_maxprice_service.wsdl:0.24561403508771928
_camerataxedpricedutytax_service.wsdl:0.24561403508771928
_comedyfilmfantacyfilm_service.wsdl:0.24561403508771928
car_report_service.wsdl:0.24489795918367346
car_yearprice_service.wsdl:0.24489795918367346
tea_maxprice_service.wsdl:0.24489795918367346
vehicle_price_service.wsdl:0.24489795918367346
_warmfront_Italyservice.wsdl:0.24489795918367346
CAD_medical_service.wsdl:0.24390243902439024
recommendedprice_contentbearingobjectwhiskeycoffee_service.wsdl:0.24390243902439024
author_publicationtaxfreeprice_service.wsdl:0.24242424242424243
encyclopedia_authorbook-type_service.wsdl:0.24242424242424243
geographical-region_warmfront_service.wsdl:0.24242424242424243
organization_diagnosticprocess_service.wsdl:0.24242424242424243
preparedfood_taxedpriceindollarprice_service.wsdl:0.24242424242424243
publication-number_bookauthor_service.wsdl:0.24242424242424243
shoppingmall_pricedigitalanalog_service.wsdl:0.24242424242424243
_diagnosticprocessorganization_service.wsdl:0.24242424242424243
Apothecary_service.wsdl:0.2413793103448276
country_weatherseason_service.wsdl:0.2413793103448276
dvdplayermp3player_RecpriceEuro_service.wsdl:0.2413793103448276
dvdplayermp3player_Recprice_service.wsdl:0.2413793103448276
encyclopedia_author_service.wsdl:0.2413793103448276
fantansynoveluser_price_service.wsdl:0.2413793103448276
hiking_nationalpark_service.wsdl:0.2413793103448276
location_photograph_service.wsdl:0.2413793103448276
MerkelD_service.wsdl:0.2413793103448276
preparedfood_taxedprice_service.wsdl:0.2413793103448276
shoppingmall_slrprice_service.wsdl:0.2413793103448276
title_lowcomedyfilm_service.wsdl:0.2413793103448276
userRomanticnovel_price_service.wsdl:0.2413793103448276
_digitalstandardpriceprice_MediaMarktservice.wsdl:0.2413793103448276
book_author_EncSSservice.wsdl:0.24
book_author_service.wsdl:0.24
car_priceauto_service.wsdl:0.24
coconut_price_service.wsdl:0.24
country_map_service.wsdl:0.24
rawfood_price_service.wsdl:0.24
sports_town_service.wsdl:0.24
userbook_price_service.wsdl:0.24
amount-of-moneycar_pricecompany_service.wsdl:0.23880597014925373
country_corporationoccupationaltrade_service.wsdl:0.23880597014925373
country_organizationprofession_service.wsdl:0.23880597014925373
questionhospital_diagnosticprocess_service.wsdl:0.23880597014925373
recommendedprice_coffeewhiskey_Bestservice.wsdl:0.23880597014925373
recommendedprice_coffeewhiskey_service.wsdl:0.23880597014925373
romanticnovel_authorbook-type_service.wsdl:0.23880597014925373
sportslegal-agent_destination_service.wsdl:0.23880597014925373
author_noveltaxedprice_service.wsdl:0.23728813559322035
author_publicationprice_service.wsdl:0.23728813559322035
BookMedicalTransport_service.wsdl:0.23728813559322035
BookNonMedicalFlight_service.wsdl:0.23728813559322035
isbn_publicationpublisher_service.wsdl:0.23728813559322035
novel_authortaxedprice_service.wsdl:0.23728813559322035
preparedfood_taxfreeprice_service.wsdl:0.23728813559322035
amount-of-moneycheapcar_recommendedprice_service.wsdl:0.23684210526315788
auto_yearprice_service.wsdl:0.23529411764705882
butter_maxprice_service.wsdl:0.23529411764705882
carcycle_price_service.wsdl:0.23529411764705882
citycountry_skilledoccupation_service.wsdl:0.23529411764705882
country_companyoccupationaltrade_service.wsdl:0.23529411764705882
geographical-region_weatherfront_service.wsdl:0.23529411764705882
geographical-region_weatherfront_WService.wsdl:0.23529411764705882
nationalgovernment_scholarship_service.wsdl:0.23529411764705882
organization_diagnosticprocesscost_service.wsdl:0.23529411764705882
sciencefictionbook_authorbook-type_service.wsdl:0.23529411764705882
_weatherfront_Britishservice.wsdl:0.23529411764705882
geopolitical-entity_corporationskilledoccupation_service.wsdl:0.23376623376623376
geopolitical-entity_skilledoccupationcompany_service.wsdl:0.23376623376623376
amount-of-moneycar_price_service.wsdl:0.23333333333333334
author_booktaxfreeprice_service.wsdl:0.23333333333333334
encyclopedia_publisher_service.wsdl:0.23333333333333334
grocerystore_preparedfood_service.wsdl:0.23333333333333334
isbn_publicationauthor_service.wsdl:0.23333333333333334
price_coffeewithwhiskey_service.wsdl:0.23333333333333334
retailstore_slrtaxedprice_service.wsdl:0.23333333333333334
shoppingmall_cameraprice_service.wsdl:0.23333333333333334
wirelessplayerwmaplayer_price_service.wsdl:0.23333333333333334
country_professionfulltimeposition_service.wsdl:0.2318840579710145
country_professionparttimeposition_service.wsdl:0.2318840579710145
HDP_service.wsdl:0.2318840579710145
nationalgovernmentweapon_funding_service.wsdl:0.2318840579710145
autocycle_price_service.wsdl:0.23076923076923078
book_publisher_service.wsdl:0.23076923076923078
book_reviewprice_service.wsdl:0.23076923076923078
book_taxedprice_service.wsdl:0.23076923076923078
carbicycle_price_service.wsdl:0.23076923076923078
car_taxedpriceprice_service.wsdl:0.23076923076923078
coffee_maxprice_service.wsdl:0.23076923076923078
country_hotel_service.wsdl:0.23076923076923078
geopolitical-entity_companyskilledoccupation_service.wsdl:0.23076923076923078
maxprice_liquid_service.wsdl:0.23076923076923078
monograph_price_service.wsdl:0.23076923076923078
village_hotel_service.wsdl:0.23076923076923078
_weatherprocess_Germanservice.wsdl:0.23076923076923078
retailstore_preparedfood_service.wsdl:0.22950819672131148
romanticnovel_authorprice_service.wsdl:0.22950819672131148
geographical-region_weatherprocess_GRWservice.wsdl:0.22857142857142856
recommendedprice_coffeewhiskeysymbolicstring_service.wsdl:0.22784810126582278
author_bookprice_service.wsdl:0.22641509433962265
autobicycle_price_service.wsdl:0.22641509433962265
bicycleauto_price_service.wsdl:0.22641509433962265
book_authorprice_Novelservice.wsdl:0.22641509433962265
book_authorprice_service.wsdl:0.22641509433962265
book_taxedpriceprice_service.wsdl:0.22641509433962265
butter_taxedprice_service.wsdl:0.22641509433962265
cdplayer_maxprice_service.wsdl:0.22641509433962265
country_drought_service.wsdl:0.22641509433962265
maxprice_colabeer_service.wsdl:0.22641509433962265
sandwich_maxprice_service.wsdl:0.22641509433962265
_camerataxedprice_service.wsdl:0.22641509433962265
AcceptCostAndHealingPlan_service.wsdl:0.22580645161290322
author_publicationmaxprice_service.wsdl:0.22580645161290322
BookNonMedicalTransport_service.wsdl:0.22580645161290322
dvdplayermp3player_pricemessage_service.wsdl:0.22580645161290322
dvdplayermp3player_Recpricemessage_service.wsdl:0.22580645161290322
sciencefictionbookuser_price_service.wsdl:0.22580645161290322
sciencefictionbook_author_service.wsdl:0.22580645161290322
taxfreeprice_whiskeycoffee_service.wsdl:0.22580645161290322
wholesalestore_preparedfood_service.wsdl:0.22580645161290322
profit-organization_skilledoccupation_service.wsdl:0.22535211267605634
publication-number_bookauthorpublisher_service.wsdl:0.22535211267605634
author_sciencefictionbooktaxfreeprice_service.wsdl:0.2222222222222222
book_authortext_service.wsdl:0.2222222222222222
cdplayermp3player_price_service.wsdl:0.2222222222222222
cdplayer_taxedprice_service.wsdl:0.2222222222222222
coffee_taxedprice_service.wsdl:0.2222222222222222
country_companyprofession_service.wsdl:0.2222222222222222
dvdplayer_maxprice_service.wsdl:0.2222222222222222
geographical-region_bedandbreakfast_service.wsdl:0.2222222222222222
geographical-region_organizationskilledoccupation_JobService.wsdl:0.2222222222222222
geographical-region_organizationskilledoccupation_service.wsdl:0.2222222222222222
grocerystore_preparedfoodprice_service.wsdl:0.2222222222222222
isbn_bookauthor_service.wsdl:0.2222222222222222
mp3playerdvdplayer_priceshipping_service.wsdl:0.2222222222222222
mp3player_maxprice_service.wsdl:0.2222222222222222
romanticnovel_authormaxprice_service.wsdl:0.2222222222222222
short-story_authorbook-type_service.wsdl:0.2222222222222222
short-story_author_service.wsdl:0.2222222222222222
sports_farmland_service.wsdl:0.2222222222222222
author_publicationtaxedprice_service.wsdl:0.21875
country_corporationprofession_service.wsdl:0.21875
sciencefictionbook_publisher_service.wsdl:0.21875
autocycle_maxprice_service.wsdl:0.21818181818181817
corporation_apple_service.wsdl:0.21818181818181817
country_warmfront_service.wsdl:0.21818181818181817
dvdplayermp3player_price_MDservice.wsdl:0.21818181818181817
dvdplayermp3player_price_Rservice.wsdl:0.21818181818181817
dvdplayermp3player_price_service.wsdl:0.21818181818181817
dvdplayer_taxedprice_service.wsdl:0.21818181818181817
monograph_author_service.wsdl:0.21818181818181817
sandwich_taxedprice_service.wsdl:0.21818181818181817
government-organization_skilledoccupation_service.wsdl:0.21621621621621623
amount-of-moneycheapcar_price_service.wsdl:0.2153846153846154
author_monographtaxfreeprice_service.wsdl:0.2153846153846154
author_sciencefictionbookprice_service.wsdl:0.2153846153846154
sciencefictionbook_authorprice_service.wsdl:0.2153846153846154
author_bookmaxprice_service.wsdl:0.21428571428571427
autobicycle_maxprice_service.wsdl:0.21428571428571427
coffeesandwich_price_service.wsdl:0.21428571428571427
mp3player_taxedprice_service.wsdl:0.21428571428571427
PatientTransport_service.wsdl:0.21428571428571427
price_coffeewhiskey_service.wsdl:0.21428571428571427
price_coffeewhiskey_Thebestservice.wsdl:0.21428571428571427
price_whiskeycoffee_service.wsdl:0.21428571428571427
price_whiskeycoffee_Zikoservice.wsdl:0.21428571428571427
towncountry_hotel_service.wsdl:0.21428571428571427
country_skilledoccupationfulltimeposition_service.wsdl:0.21333333333333335
country_skilledoccupationparttimeposition_JobService.wsdl:0.21333333333333335
country_skilledoccupationparttimeposition_service.wsdl:0.21333333333333335
portabledvdplayermp3player_recommendedpricetaxedprice_service.wsdl:0.21333333333333335
romanticnovel_authortaxedprice_service.wsdl:0.21212121212121213
autocycle_taxedprice_service.wsdl:0.21052631578947367
carbicycle_taxedprice_service.wsdl:0.21052631578947367
country_weatherfront_service.wsdl:0.21052631578947367
monograph_publisher_service.wsdl:0.21052631578947367
short-story_authorprice_service.wsdl:0.21052631578947367
_skilledoccupation_BMWservice.wsdl:0.21052631578947367
author_booktaxedprice_service.wsdl:0.20689655172413793
author_monographprice_service.wsdl:0.20689655172413793
autobicycle_taxedprice_service.wsdl:0.20689655172413793
countryvillage_hotel_service.wsdl:0.20689655172413793
short-story_publisher_service.wsdl:0.20689655172413793
sports_nationalpark_service.wsdl:0.20689655172413793
author_sciencefictionbookmaxprice_service.wsdl:0.20588235294117646
MarkoPS_service.wsdl:0.20588235294117646
sciencefictionbook_authormaxprice_service.wsdl:0.20588235294117646
geographical-region_corporationskilledoccupation_service.wsdl:0.20512820512820512
country_weatherprocess_service.wsdl:0.2033898305084746
maxprice_coffeewhiskey_service.wsdl:0.2033898305084746
country_skilledoccupationtimeduration_JobService.wsdl:0.2028985507246377
DJob_service.wsdl:0.2028985507246377
geographical-region_companyskilledoccupation_service.wsdl:0.20253164556962025
hospital_IIPsummary_service.wsdl:0.20253164556962025
author_sciencefictionbooktaxedprice_service.wsdl:0.2
maxprice_whiskeycolabeer_service.wsdl:0.2
sciencefictionbook_authortaxedprice_service.wsdl:0.2
short-story_authormaxprice_service.wsdl:0.2
author_monographmaxprice_service.wsdl:0.19672131147540983
short-story_authortaxedprice_service.wsdl:0.19672131147540983
country_organizationskilledoccupation_service.wsdl:0.19444444444444445
author_monographtaxedprice_service.wsdl:0.19047619047619047
company_skilledoccupation_service.wsdl:0.19047619047619047
mp3playerportabledvdplayer_price_service.wsdl:0.19047619047619047
country_skilledoccupation_jobsservice.wsdl:0.1875
country_skilledoccupation_service.wsdl:0.1875
country_companyskilledoccupation_service.wsdl:0.17391304347826086
country_corporationskilledoccupation_service.wsdl:0.17391304347826086
companycountry_skilledoccupation_service.wsdl:0.17142857142857143
public-companycountry_skilledoccupation_service.wsdl:0.16
